Cone node
............

The **Cone** node generates a 3d signed distance function for an infinite cone.

.. image:: images/node_3d_sdf_shapes_cone.png
	:align: center

Inputs
::::::

The **Cone** node does not accept any input.

Outputs
:::::::

The **Cone** node generates a signed distance function for a cone.

Parameters
::::::::::

The **Cone** node accepts as parameters the *angle* of the cone.

Example images
::::::::::::::

.. image:: images/node_sdf3d_cone_sample.png
	:align: center
